ACCESSDB(8)

NOMBRE
accessdb - vuelca el contenido de una base de datos man-db en un formato legible para personas

SINOPSIS
/usr/sbin/accessdb [-d?V] [<fichero-índice>]

DESCRIPCIÓN
accessdb saca los datos contenidos en una base de datos man-db en un formato legible para personas. Por defecto, vuelca los datos desde /var/cache/man/index.<db-type>, donde <db-type> depende de la biblioteca de base de datos utilizada. Suministrar un argumento a accessdb anulará este valor predefinido.

OPCIONES

-d, --debug
    Escribe información de depuración.

-?, --help
    Escribe un mensaje de ayuda y termina.

--usage
    Escribe mensaje breve sobre uso del programa y termina.

-V, --version
    Muestra información sobre la versión.

AUTOR
Wilf. (G.Wilford@ee.surrey.ac.uk).
Fabrizio Polacco (fpolacco@debian.org).
Colin Watson (cjwatson@debian.org).

DEFECTOS
https://savannah.nongnu.org/bugs/?group=man-db